@charset "utf-8";
/* Links */
#links{position:relative; line-height:180%; font-size:13px;}
.links thead th{background:url(../images/th-bg1.png) bottom repeat-x #fff; 
	height:30px; border-top:1px solid #ebcece; border-bottom:1px solid #c66a77; 
	font-weight:normal; color:#333;}
.links tbody td{padding:8px; border-bottom:1px dotted #ddd; vertical-align:top; line-height:180%;}
.links tbody td strong{color:#c7001c;}
.links tbody td a.top{color:#e07e00; font-weight:bold;}
.links tbody td a{font-size:13px; color:#666;}
.links tbody td a:hover{color:#2171bc; text-decoration:none;}
.links tbody tr td:last-child{color:#333; font-weight:bold;}
.links tbody tr:nth-child(even){background:#fff6f6;}
.links tbody tr.even{background:#fff6f6;}
.links tbody tr:hover{background:#f1f7fa;}